Compatibility Guide

UCCE Supported versions

CCE

Finesse

CCE 11.5

Finesse 11.5

CCE 11.0

Finesse 11.5,11.0

CCE 10.5 (X)

Finesse 11.5,11.0

CCE 10.0 (X)

Finesse 11.0,10.5,10.0


UCCX Supported versions

CCE

Finesse

CCX 11.5 (1)

Finesse 11.5

CCX 11.0

Finesse 11.0

CCX 10.6

Finesse 10.6

CCX 10.5 (X)

Finesse 10.5

CCE 10.0 (X)

Finesse 10.0



Browser Compatibility

Browser

Version

Mozilla Firefox

Latest version that SAP Hybris supports

Google Chrome

Latest version that SAP Hybris supports